Subject: Re: Username and Computer Name
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 14 May 2012 21:01:37 -0500
List-Id: <cygwin.cygwin.com>

Hello Greg,

Could you please explain more into detail on how to obtain a PS1?

Mahalo,
Max

On 2012-05-14 21:19Z, [email-masked] wrote:
> I am installing cygwin on a new computer and I was told that the green
> "username@computername ' " is supposed to be hidden, and that I   
> somehow installed Cygwin improperly.

That's a normal part of the default bash prompt. (Perhaps your
employer would prefer that you remove it?)

> Could someone please explain how to hide or setup cygwin properly to  
>  not show this?

Run 'man bash' and look for PS1. Remove the '\u@\h' part. To make
the change permanent, set your own PS1 in '~/.bash_profile'. This
isn't cygwin specific, so you can google for more details.

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple